Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: kmail/kontact (kdepim) version  (Read 1447 times)

Offline bluelupo

  • User
  • Posts: 2.068
    • BluelupoMe
kmail/kontact (kdepim) version
« on: 2014/04/03, 13:22:24 »
Hello siduction community,
I found we have here at the siduction repositories rather "old" packages kmail / kontact (kdepim).

Siduction: 4:4.12.5 + really4.4.11.1 + l10n-0R0 .... which I interpret as version 4.11.1
Debian SID: 4:4.11.5-1

It even follows the SID is current, or I interpret this wrong? I also know the kmail always has critical errors, especially in the new versions, but how should I/we test if we have kmail here an "old" version.

I would love the opportunity to have a really current kmail/kontact (kdepim) to be able to install from the standard repositories siduction (kdenext).

How do you feel about this topic?

I have this post set already in the German part of the forum: http://forum.siduction.org/index.php?topic=4430.0

mylo

  • Guest
Re: kmail/kontact (kdepim) version
« Reply #1 on: 2014/04/04, 23:40:39 »
Hi bluelupo,

+1!

It is enerving that kamil even cannot complete mail adresses inserted.
If siduction/debian let go this pack out of fashion, they should inform the users. So we can look around for a migration path.